
@media (max-width: 414px){
   .mobile-p{
      text-align: left;
      padding: 17px;
      margin-top: -10%;
   }
   #drop-img-desktop{
      display: none;
   }

   #FDA{
      display: none;
   }

   #cbd-img-desktop{
      display: none;
   }

   .footer-br{
      margin-top: -10%;
   }
/*
   .web-wid img{
      margin: -7px 0 0;
   }
*/
   .what-cbd h3{
      font-family: Utopia;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    /* margin: 70px 0 10px 0px; */
    margin-top: -4%;
    color: #656053;
    padding: 5%; 
   }

   .what-cbd p{
      font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #656053;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
    padding: 17px;
   }

   .what-cbd ul li{
      font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #656053;
    font-family: 'Lato', sans-serif;
   }

   .what-cbd{
      margin-top: 7%;
   }

    #how-it-all-text-mobile{
       font-family: Utopia;
    font-style: normal;
    font-weight: bold;
    font-size: 38px;
    line-height: 65px;
    color: #656053;
    margin-left: 8%;
    }

   .cbd-brands-padding{
      padding: 16px;
      margin-bottom: -5%;
   }

   #cbd{
     display: none;
   }

   #cbd2{
     display: none;
   }

   #cbd2-mobile{
      display: inline-block;
    width: 100%;
    background: #F2F0E4;
    float: left;
    margin: 0;
   }
 
   #cbd-mobile{
     background: url(/images/hempWorx/hemp-ill.png) no-repeat;
    display: inline-block;
    width: 100%;
    padding: 5% 5%;
    float: left;
    background-size: 44%; 
   }

/*
   #cbd-mobile{
      margin-bottom: 22%;
   }
*/
   #cbd12-img{
      margin-top: -7%; 
   }

   #cbd3{
      display: none;
   }
   .cbd-text-mobile{
      font-family: Utopia;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 42px;
    color: #656053;
    text-align: center;
   }
   .cbd-hemp-img{
      margin-top: 10%;
   }

   #cbd4{
      display: none;
   }

   #cbd4-mobile{
      background: #F2F0E4;
    display: inline-block;
    width: 100%;
    margin-top: 25%;
   }

   #cbd-img-mobile-mb{
      margin-top: -18%;
   }

   #cbd13-img{
      margin-top: 8%;
   }

   .inner-bnaer-fx-bar{
     margin: 39px 8px 1px 16px;
   }

   .inner-bnaer-fx-bar em{
      font-size: 53px;
    line-height: 54px;
    margin: 0 0 0 7px;
   } 

   .inner-bnaer-fx-bar h3{
     font-size: 26px;
    line-height: 25px;
    margin: 0 0 0 8px; 
   }

}

@media (min-width: 415px) and (max-width: 2000px){
   #drop-img-mobile{
      display: none;
   }

   #cbd-img-mobile{
      display: none;
   }

   #cbd-mobile{
     display: none;
   }

   #cbd2-mobile{
     display: none;
   }

   #cbd3-mobile{
      display: none;
   }
   #cbd4-mobile{
      display: none;
   }
}
